AnsweredAssumed Answered

How do I find out what the minimum supported SQL Server database is, for each version of ArcGIS Pro?

Question asked by Kingston_ICT on Jul 3, 2019
Latest reply on Jul 4, 2019 by Kingston_ICT

How do I find out what the minimum supported SQL Server database is, for each version of ArcGIS Pro? For example, I am aware 2.4 only supports databases from SQL Server 2014 upwards but not sure about earlier versions of ArcGIS Pro?

 

Whilst I've found documentation for earlier versions of ArcGIS Desktop, I can't seem to locate anything for ArcGIS Pro.

Outcomes